## Repair config

Config file for the repair command

### Settings

disallow
max_range
allow_blueprint_repair
allow_ghost_revive
allow_heal_entities

### Settings

# disallow

  items in this list will never be repaired

# max_range

  the max range that can be used with the repair command

# allow_blueprint_repair

  when true will allow blueprints (things not destroyed by biters) to be build instantly using the repair command

# allow_ghost_revive

  when true will allow ghosts (things destroyed by biters) to be build instantly using the repair command

# allow_heal_entities

  when true will heal entities to full health that are within range